ISCS#FEP - Bug #3025
06/14/2023 04:27 PM - zhixue wei

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: zhixue wei % Done:
Category: Estimated time:
Target version: 3.1.1 Spent time:
Defect version:

06/14/2023

100%
0.00 hour
0.00 hour

Description

1.0000000000000000000000web00000000000000
2.00000000000qEngraph000000(.sva)D0000000wenl000000000000000

3. [II][II][II][Ithgraph[II][II][II]DDDDDDDDDDDDDDDDDDDDDDD -(00000000-0000-00000000000a0nanD

History

#1 - 06/14/2023 04:30 PM - zhixue wei

- Status changed from New to In Progress

#2 - 06/15/2023 10:24 AM - zhixue wei

- Description updated

#3 - 06/15/2023 03:31 PM - zhixue wei
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

04/26/2025

1/1
